===========================================================
                                      .___ __  __   
          _________________  __ __  __| _/|__|/  |_ 
         / ___\_` __ \__  \ |  |  \/ __ | | \\_  __\
        / /_/  >  | \// __ \|  |  / /_/ | |  ||  |  
        \___  /|__|  (____  /____/\____ | |__||__|  
       /_____/            \/           \/           
              grep rough audit - static analysis tool
                  v2.8 written by @Wireghoul
=================================[justanotherhacker.com]===
wmrack-1.4/install-sh-85-
wmrack-1.4/install-sh:86:	-t=*) transformarg=`echo $1 | sed 's/-t=//'`
wmrack-1.4/install-sh-87-	    shift
##############################################
wmrack-1.4/install-sh-89-
wmrack-1.4/install-sh:90:	-b=*) transformbasename=`echo $1 | sed 's/-b=//'`
wmrack-1.4/install-sh-91-	    shift
##############################################
wmrack-1.4/install-sh-150-	then
wmrack-1.4/install-sh:151:		dst="$dst"/`basename $src`
wmrack-1.4/install-sh-152-	else
##############################################
wmrack-1.4/install-sh-157-## this sed command emulates the dirname command
wmrack-1.4/install-sh:158:dstdir=`echo $dst | sed -e 's,[^/]*$,,;s,/$,,;s,^$,.,'`
wmrack-1.4/install-sh-159-
##############################################
wmrack-1.4/install-sh-171-IFS='%'
wmrack-1.4/install-sh:172:set - `echo ${dstdir} | sed -e 's@/@%@g' -e 's@^%@/@'`
wmrack-1.4/install-sh-173-IFS="${oIFS}"
##############################################
wmrack-1.4/install-sh-205-	then
wmrack-1.4/install-sh:206:		dstfile=`basename $dst`
wmrack-1.4/install-sh-207-	else
##############################################
wmrack-1.4/install-sh-215-	then
wmrack-1.4/install-sh:216:		dstfile=`basename $dst`
wmrack-1.4/install-sh-217-	else
##############################################
wmrack-1.4/autom4te.cache/output.0-107-do
wmrack-1.4/autom4te.cache/output.0:108:  if (set +x; test -z "`(eval $as_var=C; export $as_var) 2>&1`"); then
wmrack-1.4/autom4te.cache/output.0-109-    eval $as_var=C; export $as_var
##############################################
wmrack-1.4/autom4te.cache/output.0-215-  test \"x\$as_lineno_1\" != \"x\$as_lineno_2\" &&
wmrack-1.4/autom4te.cache/output.0:216:  test \"x\`expr \$as_lineno_1 + 1\`\" = \"x\$as_lineno_2\") || { (exit 1); exit 1; }
wmrack-1.4/autom4te.cache/output.0-217-") 2> /dev/null; then
##############################################
wmrack-1.4/autom4te.cache/output.0-330-  test "x$as_lineno_1" != "x$as_lineno_2" &&
wmrack-1.4/autom4te.cache/output.0:331:  test "x`expr $as_lineno_1 + 1`" = "x$as_lineno_2") || { (exit 1); exit 1; }
wmrack-1.4/autom4te.cache/output.0-332-
##############################################
wmrack-1.4/autom4te.cache/output.0-425-  test "x$as_lineno_1" != "x$as_lineno_2" &&
wmrack-1.4/autom4te.cache/output.0:426:  test "x`expr $as_lineno_1 + 1`" = "x$as_lineno_2" || {
wmrack-1.4/autom4te.cache/output.0-427-
##############################################
wmrack-1.4/autom4te.cache/output.0-536-	esac;
wmrack-1.4/autom4te.cache/output.0:537:	case `ls -ld'$as_ls_L_option' "$1" 2>/dev/null` in
wmrack-1.4/autom4te.cache/output.0-538-	???[sx]*):;;*)false;;esac;fi
##############################################
wmrack-1.4/autom4te.cache/output.0-741-  case $ac_option in
wmrack-1.4/autom4te.cache/output.0:742:  *=*)	ac_optarg=`expr "X$ac_option" : '[^=]*=\(.*\)'` ;;
wmrack-1.4/autom4te.cache/output.0-743-  *)	ac_optarg=yes ;;
##############################################
wmrack-1.4/autom4te.cache/output.0-784-  -disable-* | --disable-*)
wmrack-1.4/autom4te.cache/output.0:785:    ac_feature=`expr "x$ac_option" : 'x-*disable-\(.*\)'`
wmrack-1.4/autom4te.cache/output.0-786-    # Reject names that are not valid shell variable names.
##############################################
wmrack-1.4/autom4te.cache/output.0-789-   { (exit 1); exit 1; }; }
wmrack-1.4/autom4te.cache/output.0:790:    ac_feature=`echo $ac_feature | sed 's/[-.]/_/g'`
wmrack-1.4/autom4te.cache/output.0-791-    eval enable_$ac_feature=no ;;
##############################################
wmrack-1.4/autom4te.cache/output.0-803-  -enable-* | --enable-*)
wmrack-1.4/autom4te.cache/output.0:804:    ac_feature=`expr "x$ac_option" : 'x-*enable-\([^=]*\)'`
wmrack-1.4/autom4te.cache/output.0-805-    # Reject names that are not valid shell variable names.
##############################################
wmrack-1.4/autom4te.cache/output.0-808-   { (exit 1); exit 1; }; }
wmrack-1.4/autom4te.cache/output.0:809:    ac_feature=`echo $ac_feature | sed 's/[-.]/_/g'`
wmrack-1.4/autom4te.cache/output.0-810-    eval enable_$ac_feature=\$ac_optarg ;;
##############################################
wmrack-1.4/autom4te.cache/output.0-1000-  -with-* | --with-*)
wmrack-1.4/autom4te.cache/output.0:1001:    ac_package=`expr "x$ac_option" : 'x-*with-\([^=]*\)'`
wmrack-1.4/autom4te.cache/output.0-1002-    # Reject names that are not valid shell variable names.
##############################################
wmrack-1.4/autom4te.cache/output.0-1005-   { (exit 1); exit 1; }; }
wmrack-1.4/autom4te.cache/output.0:1006:    ac_package=`echo $ac_package | sed 's/[-.]/_/g'`
wmrack-1.4/autom4te.cache/output.0-1007-    eval with_$ac_package=\$ac_optarg ;;
##############################################
wmrack-1.4/autom4te.cache/output.0-1009-  -without-* | --without-*)
wmrack-1.4/autom4te.cache/output.0:1010:    ac_package=`expr "x$ac_option" : 'x-*without-\(.*\)'`
wmrack-1.4/autom4te.cache/output.0-1011-    # Reject names that are not valid shell variable names.
##############################################
wmrack-1.4/autom4te.cache/output.0-1014-   { (exit 1); exit 1; }; }
wmrack-1.4/autom4te.cache/output.0:1015:    ac_package=`echo $ac_package | sed 's/[-.]/_/g'`
wmrack-1.4/autom4te.cache/output.0-1016-    eval with_$ac_package=no ;;
##############################################
wmrack-1.4/autom4te.cache/output.0-1041-  *=*)
wmrack-1.4/autom4te.cache/output.0:1042:    ac_envvar=`expr "x$ac_option" : 'x\([^=]*\)='`
wmrack-1.4/autom4te.cache/output.0-1043-    # Reject names that are not valid shell variable names.
##############################################
wmrack-1.4/autom4te.cache/output.0-1061-if test -n "$ac_prev"; then
wmrack-1.4/autom4te.cache/output.0:1062:  ac_option=--`echo $ac_prev | sed 's/_/-/g'`
wmrack-1.4/autom4te.cache/output.0-1063-  { echo "$as_me: error: missing argument to $ac_option" >&2
##############################################
wmrack-1.4/autom4te.cache/output.0-1107-ac_ls_di=`ls -di .` &&
wmrack-1.4/autom4te.cache/output.0:1108:ac_pwd_ls_di=`cd "$ac_pwd" && ls -di .` ||
wmrack-1.4/autom4te.cache/output.0-1109-  { echo "$as_me: error: Working directory cannot be determined" >&2
##############################################
wmrack-1.4/autom4te.cache/output.0-1167-case $srcdir in
wmrack-1.4/autom4te.cache/output.0:1168:*/) srcdir=`expr "X$srcdir" : 'X\(.*[^/]\)' \| "X$srcdir" : 'X\(.*\)'`;;
wmrack-1.4/autom4te.cache/output.0-1169-esac
##############################################
wmrack-1.4/autom4te.cache/output.0-1210-By default, \`make install' will install all the files in
wmrack-1.4/autom4te.cache/output.0:1211:\`$ac_default_prefix/bin', \`$ac_default_prefix/lib' etc.  You can specify
wmrack-1.4/autom4te.cache/output.0:1212:an installation prefix other than \`$ac_default_prefix' using \`--prefix',
wmrack-1.4/autom4te.cache/output.0-1213-for instance \`--prefix=\$HOME'.
##############################################
wmrack-1.4/autom4te.cache/output.0-1285-*)
wmrack-1.4/autom4te.cache/output.0:1286:  ac_dir_suffix=/`echo "$ac_dir" | sed 's,^\.[\\/],,'`
wmrack-1.4/autom4te.cache/output.0-1287-  # A ".." for each directory in $ac_dir_suffix.
wmrack-1.4/autom4te.cache/output.0:1288:  ac_top_builddir_sub=`echo "$ac_dir_suffix" | sed 's,/[^\\/]*,/..,g;s,/,,'`
wmrack-1.4/autom4te.cache/output.0-1289-  case $ac_top_builddir_sub in
##############################################
wmrack-1.4/autom4te.cache/output.0-1418-    *\'*)
wmrack-1.4/autom4te.cache/output.0:1419:      ac_arg=`echo "$ac_arg" | sed "s/'/'\\\\\\\\''/g"` ;;
wmrack-1.4/autom4te.cache/output.0-1420-    esac
##############################################
wmrack-1.4/autom4te.cache/output.0-1504-      case $ac_val in
wmrack-1.4/autom4te.cache/output.0:1505:      *\'\''*) ac_val=`echo "$ac_val" | sed "s/'\''/'\''\\\\\\\\'\'''\''/g"`;;
wmrack-1.4/autom4te.cache/output.0-1506-      esac
##############################################
wmrack-1.4/autom4te.cache/output.0-1521-	case $ac_val in
wmrack-1.4/autom4te.cache/output.0:1522:	*\'\''*) ac_val=`echo "$ac_val" | sed "s/'\''/'\''\\\\\\\\'\'''\''/g"`;;
wmrack-1.4/autom4te.cache/output.0-1523-	esac
##############################################
wmrack-1.4/autom4te.cache/output.0-1629-    set,)
wmrack-1.4/autom4te.cache/output.0:1630:      { echo "$as_me:$LINENO: error: \`$ac_var' was set to \`$ac_old_val' in the previous run" >&5
wmrack-1.4/autom4te.cache/output.0:1631:echo "$as_me: error: \`$ac_var' was set to \`$ac_old_val' in the previous run" >&2;}
wmrack-1.4/autom4te.cache/output.0-1632-      ac_cache_corrupted=: ;;
##############################################
wmrack-1.4/autom4te.cache/output.0-1651-    case $ac_new_val in
wmrack-1.4/autom4te.cache/output.0:1652:    *\'*) ac_arg=$ac_var=`echo "$ac_new_val" | sed "s/'/'\\\\\\\\''/g"` ;;
wmrack-1.4/autom4te.cache/output.0-1653-    *) ac_arg=$ac_var=$ac_new_val ;;
##############################################
wmrack-1.4/autom4te.cache/output.0-2021-echo "$as_me:$LINENO: checking for C compiler version" >&5
wmrack-1.4/autom4te.cache/output.0:2022:ac_compiler=`set X $ac_compile; echo $2`
wmrack-1.4/autom4te.cache/output.0-2023-{ (ac_try="$ac_compiler --version >&5"
##############################################
wmrack-1.4/autom4te.cache/output.0-2075-echo $ECHO_N "checking for C compiler default output file name... $ECHO_C" >&6; }
wmrack-1.4/autom4te.cache/output.0:2076:ac_link_default=`echo "$ac_link" | sed 's/ -o *conftest[^ ]*//'`
wmrack-1.4/autom4te.cache/output.0-2077-#
##############################################
wmrack-1.4/autom4te.cache/output.0-2123-	then :; else
wmrack-1.4/autom4te.cache/output.0:2124:	   ac_cv_exeext=`expr "$ac_file" : '[^.]*\(\..*\)'`
wmrack-1.4/autom4te.cache/output.0-2125-	fi
##############################################
wmrack-1.4/autom4te.cache/output.0-2220-    *.$ac_ext | *.xcoff | *.tds | *.d | *.pdb | *.xSYM | *.bb | *.bbg | *.map | *.inf | *.o | *.obj ) ;;
wmrack-1.4/autom4te.cache/output.0:2221:    *.* ) ac_cv_exeext=`expr "$ac_file" : '[^.]*\(\..*\)'`
wmrack-1.4/autom4te.cache/output.0-2222-	  break;;
##############################################
wmrack-1.4/autom4te.cache/output.0-2275-    *.$ac_ext | *.xcoff | *.tds | *.d | *.pdb | *.xSYM | *.bb | *.bbg | *.map | *.inf ) ;;
wmrack-1.4/autom4te.cache/output.0:2276:    *) ac_cv_objext=`expr "$ac_file" : '.*\.\(.*\)'`
wmrack-1.4/autom4te.cache/output.0-2277-       break;;
##############################################
wmrack-1.4/autom4te.cache/output.0-2350-echo "${ECHO_T}$ac_cv_c_compiler_gnu" >&6; }
wmrack-1.4/autom4te.cache/output.0:2351:GCC=`test $ac_compiler_gnu = yes && echo yes`
wmrack-1.4/autom4te.cache/output.0-2352-ac_test_CFLAGS=${CFLAGS+set}
##############################################
wmrack-1.4/autom4te.cache/output.0-3007-  # Check for GNU $ac_path_GREP
wmrack-1.4/autom4te.cache/output.0:3008:case `"$ac_path_GREP" --version 2>&1` in
wmrack-1.4/autom4te.cache/output.0-3009-*GNU*)
##############################################
wmrack-1.4/autom4te.cache/output.0-3021-    diff "conftest.out" "conftest.nl" >/dev/null 2>&1 || break
wmrack-1.4/autom4te.cache/output.0:3022:    ac_count=`expr $ac_count + 1`
wmrack-1.4/autom4te.cache/output.0-3023-    if test $ac_count -gt ${ac_path_GREP_max-0}; then
##############################################
wmrack-1.4/autom4te.cache/output.0-3089-  # Check for GNU $ac_path_EGREP
wmrack-1.4/autom4te.cache/output.0:3090:case `"$ac_path_EGREP" --version 2>&1` in
wmrack-1.4/autom4te.cache/output.0-3091-*GNU*)
##############################################
wmrack-1.4/autom4te.cache/output.0-3103-    diff "conftest.out" "conftest.nl" >/dev/null 2>&1 || break
wmrack-1.4/autom4te.cache/output.0:3104:    ac_count=`expr $ac_count + 1`
wmrack-1.4/autom4te.cache/output.0-3105-    if test $ac_count -gt ${ac_path_EGREP_max-0}; then
##############################################
wmrack-1.4/autom4te.cache/output.0-3332-do
wmrack-1.4/autom4te.cache/output.0:3333:as_ac_Header=`echo "ac_cv_header_$ac_header" | $as_tr_sh`
wmrack-1.4/autom4te.cache/output.0-3334-{ echo "$as_me:$LINENO: checking for $ac_header" >&5
##############################################
wmrack-1.4/autom4te.cache/output.0-3375-fi
wmrack-1.4/autom4te.cache/output.0:3376:ac_res=`eval echo '${'$as_ac_Header'}'`
wmrack-1.4/autom4te.cache/output.0-3377-	       { echo "$as_me:$LINENO: result: $ac_res" >&5
wmrack-1.4/autom4te.cache/output.0-3378-echo "${ECHO_T}$ac_res" >&6; }
wmrack-1.4/autom4te.cache/output.0:3379:if test `eval echo '${'$as_ac_Header'}'` = yes; then
wmrack-1.4/autom4te.cache/output.0-3380-  cat >>confdefs.h <<_ACEOF
wmrack-1.4/autom4te.cache/output.0:3381:@%:@define `echo "HAVE_$ac_header" | $as_tr_cpp` 1
wmrack-1.4/autom4te.cache/output.0-3382-_ACEOF
##############################################
wmrack-1.4/autom4te.cache/output.0-3555-    for ac_var in incroot usrlibdir libdir; do
wmrack-1.4/autom4te.cache/output.0:3556:      eval "ac_im_$ac_var=\`\${MAKE-make} $ac_var 2>/dev/null | sed -n 's/^$ac_var=//p'\`"
wmrack-1.4/autom4te.cache/output.0-3557-    done
##############################################
wmrack-1.4/autom4te.cache/output.0-3708-	LIBS=$ac_save_LIBS
wmrack-1.4/autom4te.cache/output.0:3709:for ac_dir in `echo "$ac_x_includes $ac_x_header_dirs" | sed s/include/lib/g`
wmrack-1.4/autom4te.cache/output.0-3710-do
##############################################
wmrack-1.4/autom4te.cache/output.0-4160-  ac_script='s/\$U\././;s/\.o$//;s/\.obj$//'
wmrack-1.4/autom4te.cache/output.0:4161:  ac_i=`echo "$ac_i" | sed "$ac_script"`
wmrack-1.4/autom4te.cache/output.0-4162-  # 2. Prepend LIBOBJDIR.  When used with automake>=1.10 LIBOBJDIR
##############################################
wmrack-1.4/autom4te.cache/output.0-4290-do
wmrack-1.4/autom4te.cache/output.0:4291:  if (set +x; test -z "`(eval $as_var=C; export $as_var) 2>&1`"); then
wmrack-1.4/autom4te.cache/output.0-4292-    eval $as_var=C; export $as_var
##############################################
wmrack-1.4/autom4te.cache/output.0-4340-  test "x$as_lineno_1" != "x$as_lineno_2" &&
wmrack-1.4/autom4te.cache/output.0:4341:  test "x`expr $as_lineno_1 + 1`" = "x$as_lineno_2" || {
wmrack-1.4/autom4te.cache/output.0-4342-
##############################################
wmrack-1.4/autom4te.cache/output.0-4451-	esac;
wmrack-1.4/autom4te.cache/output.0:4452:	case `ls -ld'$as_ls_L_option' "$1" 2>/dev/null` in
wmrack-1.4/autom4te.cache/output.0-4453-	???[sx]*):;;*)false;;esac;fi
##############################################
wmrack-1.4/autom4te.cache/output.0-4522-configured by $0, generated by GNU Autoconf 2.61,
wmrack-1.4/autom4te.cache/output.0:4523:  with options \\"`echo "$ac_configure_args" | sed 's/^ //; s/[\\""\`\$]/\\\\&/g'`\\"
wmrack-1.4/autom4te.cache/output.0-4524-
##############################################
wmrack-1.4/autom4te.cache/output.0-4541-  --*=*)
wmrack-1.4/autom4te.cache/output.0:4542:    ac_option=`expr "X$1" : 'X\([^=]*\)='`
wmrack-1.4/autom4te.cache/output.0:4543:    ac_optarg=`expr "X$1" : 'X[^=]*=\(.*\)'`
wmrack-1.4/autom4te.cache/output.0-4544-    ac_shift=:
##############################################
wmrack-1.4/autom4te.cache/output.0-4749-
wmrack-1.4/autom4te.cache/output.0:4750:  if test `sed -n "s/.*$ac_delim\$/X/p" conf$$subs.sed | grep -c X` = 55; then
wmrack-1.4/autom4te.cache/output.0-4751-    break
##############################################
wmrack-1.4/autom4te.cache/output.0-4760-
wmrack-1.4/autom4te.cache/output.0:4761:ac_eof=`sed -n '/^CEOF[0-9]*$/s/CEOF/0/p' conf$$subs.sed`
wmrack-1.4/autom4te.cache/output.0-4762-if test -n "$ac_eof"; then
wmrack-1.4/autom4te.cache/output.0:4763:  ac_eof=`echo "$ac_eof" | sort -nru | sed 1q`
wmrack-1.4/autom4te.cache/output.0:4764:  ac_eof=`expr $ac_eof + 1`
wmrack-1.4/autom4te.cache/output.0-4765-fi
##############################################
wmrack-1.4/autom4te.cache/output.0-4898-      case $as_dir in #(
wmrack-1.4/autom4te.cache/output.0:4899:      *\'*) as_qdir=`echo "$as_dir" | sed "s/'/'\\\\\\\\''/g"`;; #(
wmrack-1.4/autom4te.cache/output.0-4900-      *) as_qdir=$as_dir;;
##############################################
wmrack-1.4/autom4te.cache/output.0-4936-*)
wmrack-1.4/autom4te.cache/output.0:4937:  ac_dir_suffix=/`echo "$ac_dir" | sed 's,^\.[\\/],,'`
wmrack-1.4/autom4te.cache/output.0-4938-  # A ".." for each directory in $ac_dir_suffix.
wmrack-1.4/autom4te.cache/output.0:4939:  ac_top_builddir_sub=`echo "$ac_dir_suffix" | sed 's,/[^\\/]*,/..,g;s,/,,'`
wmrack-1.4/autom4te.cache/output.0-4940-  case $ac_top_builddir_sub in
##############################################
wmrack-1.4/autom4te.cache/output.0-5009-
wmrack-1.4/autom4te.cache/output.0:5010:# Neutralize VPATH when `$srcdir' = `.'.
wmrack-1.4/autom4te.cache/output.0-5011-# Shell code in configure.ac might set extrasub.
##############################################
wmrack-1.4/autom4te.cache/output.0-5033-test -z "$ac_datarootdir_hack$ac_datarootdir_seen" &&
wmrack-1.4/autom4te.cache/output.0:5034:  { ac_out=`sed -n '/\${datarootdir}/p' "$tmp/out"`; test -n "$ac_out"; } &&
wmrack-1.4/autom4te.cache/output.0:5035:  { ac_out=`sed -n '/^[	 ]*datarootdir[	 ]*:*=/p' "$tmp/out"`; test -z "$ac_out"; } &&
wmrack-1.4/autom4te.cache/output.0-5036-  { echo "$as_me:$LINENO: WARNING: $ac_file contains a reference to the variable \`datarootdir'
##############################################
wmrack-1.4/configure-107-do
wmrack-1.4/configure:108:  if (set +x; test -z "`(eval $as_var=C; export $as_var) 2>&1`"); then
wmrack-1.4/configure-109-    eval $as_var=C; export $as_var
##############################################
wmrack-1.4/configure-215-  test \"x\$as_lineno_1\" != \"x\$as_lineno_2\" &&
wmrack-1.4/configure:216:  test \"x\`expr \$as_lineno_1 + 1\`\" = \"x\$as_lineno_2\") || { (exit 1); exit 1; }
wmrack-1.4/configure-217-") 2> /dev/null; then
##############################################
wmrack-1.4/configure-330-  test "x$as_lineno_1" != "x$as_lineno_2" &&
wmrack-1.4/configure:331:  test "x`expr $as_lineno_1 + 1`" = "x$as_lineno_2") || { (exit 1); exit 1; }
wmrack-1.4/configure-332-
##############################################
wmrack-1.4/configure-425-  test "x$as_lineno_1" != "x$as_lineno_2" &&
wmrack-1.4/configure:426:  test "x`expr $as_lineno_1 + 1`" = "x$as_lineno_2" || {
wmrack-1.4/configure-427-
##############################################
wmrack-1.4/configure-536-	esac;
wmrack-1.4/configure:537:	case `ls -ld'$as_ls_L_option' "$1" 2>/dev/null` in
wmrack-1.4/configure-538-	???[sx]*):;;*)false;;esac;fi
##############################################
wmrack-1.4/configure-741-  case $ac_option in
wmrack-1.4/configure:742:  *=*)	ac_optarg=`expr "X$ac_option" : '[^=]*=\(.*\)'` ;;
wmrack-1.4/configure-743-  *)	ac_optarg=yes ;;
##############################################
wmrack-1.4/configure-784-  -disable-* | --disable-*)
wmrack-1.4/configure:785:    ac_feature=`expr "x$ac_option" : 'x-*disable-\(.*\)'`
wmrack-1.4/configure-786-    # Reject names that are not valid shell variable names.
##############################################
wmrack-1.4/configure-789-   { (exit 1); exit 1; }; }
wmrack-1.4/configure:790:    ac_feature=`echo $ac_feature | sed 's/[-.]/_/g'`
wmrack-1.4/configure-791-    eval enable_$ac_feature=no ;;
##############################################
wmrack-1.4/configure-803-  -enable-* | --enable-*)
wmrack-1.4/configure:804:    ac_feature=`expr "x$ac_option" : 'x-*enable-\([^=]*\)'`
wmrack-1.4/configure-805-    # Reject names that are not valid shell variable names.
##############################################
wmrack-1.4/configure-808-   { (exit 1); exit 1; }; }
wmrack-1.4/configure:809:    ac_feature=`echo $ac_feature | sed 's/[-.]/_/g'`
wmrack-1.4/configure-810-    eval enable_$ac_feature=\$ac_optarg ;;
##############################################
wmrack-1.4/configure-1000-  -with-* | --with-*)
wmrack-1.4/configure:1001:    ac_package=`expr "x$ac_option" : 'x-*with-\([^=]*\)'`
wmrack-1.4/configure-1002-    # Reject names that are not valid shell variable names.
##############################################
wmrack-1.4/configure-1005-   { (exit 1); exit 1; }; }
wmrack-1.4/configure:1006:    ac_package=`echo $ac_package | sed 's/[-.]/_/g'`
wmrack-1.4/configure-1007-    eval with_$ac_package=\$ac_optarg ;;
##############################################
wmrack-1.4/configure-1009-  -without-* | --without-*)
wmrack-1.4/configure:1010:    ac_package=`expr "x$ac_option" : 'x-*without-\(.*\)'`
wmrack-1.4/configure-1011-    # Reject names that are not valid shell variable names.
##############################################
wmrack-1.4/configure-1014-   { (exit 1); exit 1; }; }
wmrack-1.4/configure:1015:    ac_package=`echo $ac_package | sed 's/[-.]/_/g'`
wmrack-1.4/configure-1016-    eval with_$ac_package=no ;;
##############################################
wmrack-1.4/configure-1041-  *=*)
wmrack-1.4/configure:1042:    ac_envvar=`expr "x$ac_option" : 'x\([^=]*\)='`
wmrack-1.4/configure-1043-    # Reject names that are not valid shell variable names.
##############################################
wmrack-1.4/configure-1061-if test -n "$ac_prev"; then
wmrack-1.4/configure:1062:  ac_option=--`echo $ac_prev | sed 's/_/-/g'`
wmrack-1.4/configure-1063-  { echo "$as_me: error: missing argument to $ac_option" >&2
##############################################
wmrack-1.4/configure-1107-ac_ls_di=`ls -di .` &&
wmrack-1.4/configure:1108:ac_pwd_ls_di=`cd "$ac_pwd" && ls -di .` ||
wmrack-1.4/configure-1109-  { echo "$as_me: error: Working directory cannot be determined" >&2
##############################################
wmrack-1.4/configure-1167-case $srcdir in
wmrack-1.4/configure:1168:*/) srcdir=`expr "X$srcdir" : 'X\(.*[^/]\)' \| "X$srcdir" : 'X\(.*\)'`;;
wmrack-1.4/configure-1169-esac
##############################################
wmrack-1.4/configure-1210-By default, \`make install' will install all the files in
wmrack-1.4/configure:1211:\`$ac_default_prefix/bin', \`$ac_default_prefix/lib' etc.  You can specify
wmrack-1.4/configure:1212:an installation prefix other than \`$ac_default_prefix' using \`--prefix',
wmrack-1.4/configure-1213-for instance \`--prefix=\$HOME'.
##############################################
wmrack-1.4/configure-1285-*)
wmrack-1.4/configure:1286:  ac_dir_suffix=/`echo "$ac_dir" | sed 's,^\.[\\/],,'`
wmrack-1.4/configure-1287-  # A ".." for each directory in $ac_dir_suffix.
wmrack-1.4/configure:1288:  ac_top_builddir_sub=`echo "$ac_dir_suffix" | sed 's,/[^\\/]*,/..,g;s,/,,'`
wmrack-1.4/configure-1289-  case $ac_top_builddir_sub in
##############################################
wmrack-1.4/configure-1418-    *\'*)
wmrack-1.4/configure:1419:      ac_arg=`echo "$ac_arg" | sed "s/'/'\\\\\\\\''/g"` ;;
wmrack-1.4/configure-1420-    esac
##############################################
wmrack-1.4/configure-1504-      case $ac_val in
wmrack-1.4/configure:1505:      *\'\''*) ac_val=`echo "$ac_val" | sed "s/'\''/'\''\\\\\\\\'\'''\''/g"`;;
wmrack-1.4/configure-1506-      esac
##############################################
wmrack-1.4/configure-1521-	case $ac_val in
wmrack-1.4/configure:1522:	*\'\''*) ac_val=`echo "$ac_val" | sed "s/'\''/'\''\\\\\\\\'\'''\''/g"`;;
wmrack-1.4/configure-1523-	esac
##############################################
wmrack-1.4/configure-1629-    set,)
wmrack-1.4/configure:1630:      { echo "$as_me:$LINENO: error: \`$ac_var' was set to \`$ac_old_val' in the previous run" >&5
wmrack-1.4/configure:1631:echo "$as_me: error: \`$ac_var' was set to \`$ac_old_val' in the previous run" >&2;}
wmrack-1.4/configure-1632-      ac_cache_corrupted=: ;;
##############################################
wmrack-1.4/configure-1651-    case $ac_new_val in
wmrack-1.4/configure:1652:    *\'*) ac_arg=$ac_var=`echo "$ac_new_val" | sed "s/'/'\\\\\\\\''/g"` ;;
wmrack-1.4/configure-1653-    *) ac_arg=$ac_var=$ac_new_val ;;
##############################################
wmrack-1.4/configure-2021-echo "$as_me:$LINENO: checking for C compiler version" >&5
wmrack-1.4/configure:2022:ac_compiler=`set X $ac_compile; echo $2`
wmrack-1.4/configure-2023-{ (ac_try="$ac_compiler --version >&5"
##############################################
wmrack-1.4/configure-2075-echo $ECHO_N "checking for C compiler default output file name... $ECHO_C" >&6; }
wmrack-1.4/configure:2076:ac_link_default=`echo "$ac_link" | sed 's/ -o *conftest[^ ]*//'`
wmrack-1.4/configure-2077-#
##############################################
wmrack-1.4/configure-2123-	then :; else
wmrack-1.4/configure:2124:	   ac_cv_exeext=`expr "$ac_file" : '[^.]*\(\..*\)'`
wmrack-1.4/configure-2125-	fi
##############################################
wmrack-1.4/configure-2220-    *.$ac_ext | *.xcoff | *.tds | *.d | *.pdb | *.xSYM | *.bb | *.bbg | *.map | *.inf | *.o | *.obj ) ;;
wmrack-1.4/configure:2221:    *.* ) ac_cv_exeext=`expr "$ac_file" : '[^.]*\(\..*\)'`
wmrack-1.4/configure-2222-	  break;;
##############################################
wmrack-1.4/configure-2275-    *.$ac_ext | *.xcoff | *.tds | *.d | *.pdb | *.xSYM | *.bb | *.bbg | *.map | *.inf ) ;;
wmrack-1.4/configure:2276:    *) ac_cv_objext=`expr "$ac_file" : '.*\.\(.*\)'`
wmrack-1.4/configure-2277-       break;;
##############################################
wmrack-1.4/configure-2350-echo "${ECHO_T}$ac_cv_c_compiler_gnu" >&6; }
wmrack-1.4/configure:2351:GCC=`test $ac_compiler_gnu = yes && echo yes`
wmrack-1.4/configure-2352-ac_test_CFLAGS=${CFLAGS+set}
##############################################
wmrack-1.4/configure-3007-  # Check for GNU $ac_path_GREP
wmrack-1.4/configure:3008:case `"$ac_path_GREP" --version 2>&1` in
wmrack-1.4/configure-3009-*GNU*)
##############################################
wmrack-1.4/configure-3021-    diff "conftest.out" "conftest.nl" >/dev/null 2>&1 || break
wmrack-1.4/configure:3022:    ac_count=`expr $ac_count + 1`
wmrack-1.4/configure-3023-    if test $ac_count -gt ${ac_path_GREP_max-0}; then
##############################################
wmrack-1.4/configure-3089-  # Check for GNU $ac_path_EGREP
wmrack-1.4/configure:3090:case `"$ac_path_EGREP" --version 2>&1` in
wmrack-1.4/configure-3091-*GNU*)
##############################################
wmrack-1.4/configure-3103-    diff "conftest.out" "conftest.nl" >/dev/null 2>&1 || break
wmrack-1.4/configure:3104:    ac_count=`expr $ac_count + 1`
wmrack-1.4/configure-3105-    if test $ac_count -gt ${ac_path_EGREP_max-0}; then
##############################################
wmrack-1.4/configure-3332-do
wmrack-1.4/configure:3333:as_ac_Header=`echo "ac_cv_header_$ac_header" | $as_tr_sh`
wmrack-1.4/configure-3334-{ echo "$as_me:$LINENO: checking for $ac_header" >&5
##############################################
wmrack-1.4/configure-3375-fi
wmrack-1.4/configure:3376:ac_res=`eval echo '${'$as_ac_Header'}'`
wmrack-1.4/configure-3377-	       { echo "$as_me:$LINENO: result: $ac_res" >&5
wmrack-1.4/configure-3378-echo "${ECHO_T}$ac_res" >&6; }
wmrack-1.4/configure:3379:if test `eval echo '${'$as_ac_Header'}'` = yes; then
wmrack-1.4/configure-3380-  cat >>confdefs.h <<_ACEOF
wmrack-1.4/configure:3381:#define `echo "HAVE_$ac_header" | $as_tr_cpp` 1
wmrack-1.4/configure-3382-_ACEOF
##############################################
wmrack-1.4/configure-3555-    for ac_var in incroot usrlibdir libdir; do
wmrack-1.4/configure:3556:      eval "ac_im_$ac_var=\`\${MAKE-make} $ac_var 2>/dev/null | sed -n 's/^$ac_var=//p'\`"
wmrack-1.4/configure-3557-    done
##############################################
wmrack-1.4/configure-3708-	LIBS=$ac_save_LIBS
wmrack-1.4/configure:3709:for ac_dir in `echo "$ac_x_includes $ac_x_header_dirs" | sed s/include/lib/g`
wmrack-1.4/configure-3710-do
##############################################
wmrack-1.4/configure-4160-  ac_script='s/\$U\././;s/\.o$//;s/\.obj$//'
wmrack-1.4/configure:4161:  ac_i=`echo "$ac_i" | sed "$ac_script"`
wmrack-1.4/configure-4162-  # 2. Prepend LIBOBJDIR.  When used with automake>=1.10 LIBOBJDIR
##############################################
wmrack-1.4/configure-4290-do
wmrack-1.4/configure:4291:  if (set +x; test -z "`(eval $as_var=C; export $as_var) 2>&1`"); then
wmrack-1.4/configure-4292-    eval $as_var=C; export $as_var
##############################################
wmrack-1.4/configure-4340-  test "x$as_lineno_1" != "x$as_lineno_2" &&
wmrack-1.4/configure:4341:  test "x`expr $as_lineno_1 + 1`" = "x$as_lineno_2" || {
wmrack-1.4/configure-4342-
##############################################
wmrack-1.4/configure-4451-	esac;
wmrack-1.4/configure:4452:	case `ls -ld'$as_ls_L_option' "$1" 2>/dev/null` in
wmrack-1.4/configure-4453-	???[sx]*):;;*)false;;esac;fi
##############################################
wmrack-1.4/configure-4522-configured by $0, generated by GNU Autoconf 2.61,
wmrack-1.4/configure:4523:  with options \\"`echo "$ac_configure_args" | sed 's/^ //; s/[\\""\`\$]/\\\\&/g'`\\"
wmrack-1.4/configure-4524-
##############################################
wmrack-1.4/configure-4541-  --*=*)
wmrack-1.4/configure:4542:    ac_option=`expr "X$1" : 'X\([^=]*\)='`
wmrack-1.4/configure:4543:    ac_optarg=`expr "X$1" : 'X[^=]*=\(.*\)'`
wmrack-1.4/configure-4544-    ac_shift=:
##############################################
wmrack-1.4/configure-4749-
wmrack-1.4/configure:4750:  if test `sed -n "s/.*$ac_delim\$/X/p" conf$$subs.sed | grep -c X` = 55; then
wmrack-1.4/configure-4751-    break
##############################################
wmrack-1.4/configure-4760-
wmrack-1.4/configure:4761:ac_eof=`sed -n '/^CEOF[0-9]*$/s/CEOF/0/p' conf$$subs.sed`
wmrack-1.4/configure-4762-if test -n "$ac_eof"; then
wmrack-1.4/configure:4763:  ac_eof=`echo "$ac_eof" | sort -nru | sed 1q`
wmrack-1.4/configure:4764:  ac_eof=`expr $ac_eof + 1`
wmrack-1.4/configure-4765-fi
##############################################
wmrack-1.4/configure-4898-      case $as_dir in #(
wmrack-1.4/configure:4899:      *\'*) as_qdir=`echo "$as_dir" | sed "s/'/'\\\\\\\\''/g"`;; #(
wmrack-1.4/configure-4900-      *) as_qdir=$as_dir;;
##############################################
wmrack-1.4/configure-4936-*)
wmrack-1.4/configure:4937:  ac_dir_suffix=/`echo "$ac_dir" | sed 's,^\.[\\/],,'`
wmrack-1.4/configure-4938-  # A ".." for each directory in $ac_dir_suffix.
wmrack-1.4/configure:4939:  ac_top_builddir_sub=`echo "$ac_dir_suffix" | sed 's,/[^\\/]*,/..,g;s,/,,'`
wmrack-1.4/configure-4940-  case $ac_top_builddir_sub in
##############################################
wmrack-1.4/configure-5009-
wmrack-1.4/configure:5010:# Neutralize VPATH when `$srcdir' = `.'.
wmrack-1.4/configure-5011-# Shell code in configure.ac might set extrasub.
##############################################
wmrack-1.4/configure-5033-test -z "$ac_datarootdir_hack$ac_datarootdir_seen" &&
wmrack-1.4/configure:5034:  { ac_out=`sed -n '/\${datarootdir}/p' "$tmp/out"`; test -n "$ac_out"; } &&
wmrack-1.4/configure:5035:  { ac_out=`sed -n '/^[	 ]*datarootdir[	 ]*:*=/p' "$tmp/out"`; test -z "$ac_out"; } &&
wmrack-1.4/configure-5036-  { echo "$as_me:$LINENO: WARNING: $ac_file contains a reference to the variable \`datarootdir'